Subject: Re: [PATCH net-next v5 00/10] Support for the Broadcom GENET driver

From: Richard Cochran <[email-masked]>
Date: Tue, 18 Feb 2014 08:37:50 +0100

On Sun, Feb 16, 2014 at 10:34:16AM -0800, Florian Fainelli wrote:
> Le vendredi 14 février 2014, 10:19:43 Richard Cochran a écrit :
> > On Thu, Feb 13, 2014 at 11:07:00PM -0800, Florian Fainelli wrote:
> > > Le 13/02/2014 21:29, David Miller a écrit :
> > > >Series applied, thanks.
> > > 
> > > Great, thanks David!
> > 
> > Sorry for the late comment, but how about adding a call to
> > skb_tx_timestamp(), in order to support so_timestamping?
> 
> The MAC itself is capable of providing a HW timestamp, I will look into this a 
> little later.

Hardware time stamping is great to have, but it is more work to
implement. In the mean time, adding transmit software time stamping is
just adding a one-liner.

Thanks,
Richard